Delete a fiat settlement
DELETE
apiKeyheader
Api-Key<token>Partner API key.
id*stringFiat settlement ID returned at creation time.
Length
1 <= length <= 256merchantId*stringSettlement deleted.
application/json- response
id*stringFiat settlement ID that was deleted.
deleted*booleanAlways true on success. Future payments will no longer route to this fiat account.
curl -X DELETE 'https://api.merchant.pay.walletconnect.com/v1/merchants/string/settlements/fiat/fiat_Bk4nWp8XmQj2YrTv6'{ "id": "fiat_Bk4nWp8XmQj2YrTv6", "deleted": true}